

.cl-cabinetmain-podrob
{
    display: none;
}
.cl-cabinetmain-podrob-mob
{
    display: none;
}



.cl-cabinetmain-phones-table
{
    font-family: "Segoe UI",Arial,sans-serif;
    font-size: 14px;
    border-spacing: 0;
    background-color : #ffffff;
    text-align: center;
    border-style: solid;
    border-width: 1px 0 0 1px;
    border-color: black;
}
.cl-cabinetmain-phones-table-th
{
    background: #0c7dd8;
    color: white;
    padding: 10px 20px;
}
.cl-cabinetmain-phones-table-th, .cl-cabinetmain-phones-table-td
{
    font-family: "Segoe UI",Arial,sans-serif;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: black;
}
.cl-cabinetmain-phones-table-th :first-child, .cl-cabinetmain-phones-table-td :first-child
{
    text-align: center;
}
.cl-cabinetmain-phones-table-td
{
   padding: 3px 3px;
    cursor: pointer;
}
.cl-cabinetmain-phones-table-tr:hover
{
    background-color: #DDDDDD;
}

.cl-cabinetmain-phones-table-th777
{
    width: 120px;
    text-align: center;
}

.cl-cabinetmain-phones-blue
{
    font-weight: bold;
    color: darkblue;
    text-align: center;
}
.cl-cabinetmain-phones-black
{
    color: black;
}

/*
#header-row { position:fixed; top:0; left:0; }
.cl-cabinetsettings-phones-table
{
    padding-top:15px;
}
*/

.cl-cabinetmain-phones-table
{
    width: 100%;
    text-align: center;
}

.cl-cabinetmain-phones-table-th1
{
    width: 10px;
}
.cl-cabinetmain-phones-table-th2
{
    width: 150px;
}
.cl-cabinetmain-phones-table-th3
{
    width: 150px;
}
.cl-cabinetmain-phones-table-th4
{
    width: 100px;
}
.cl-cabinetmain-phones-table-th11
{
    width: 50px;
}


.cl-cabinetmain-phones-table-td1
{

}
.cl-cabinetmain-phones-table-td2
{
    text-align: left;
}
.cl-cabinetmain-phones-table-td3
{
    text-align: center;
    font-weight: bold;
}
.cl-cabinetmain-phones-table-td5
{
    text-align: right;
    padding-right: 5px;
}
.cl-cabinetmain-phones-table-td6
{
    text-align: right;
    padding-right: 5px;
}
.cl-cabinetmain-phones-table-td7
{
    text-align: right;
    padding-right: 5px;
}
.cl-cabinetmain-phones-table-td8
{
    text-align: right;
    padding-right: 5px;
}
.cl-cabinetmain-phones-table-td9
{
    text-align: right;
    padding-right: 5px;
}
.cl-cabinetmain-phones-table-td10
{
    text-align: right;
    padding-right: 5px;
}
.cl-cabinetmain-phones-table-td11
{
    text-align: center;
}

.cl-voda-progress1
{
    margin: auto;
    width: 40px;
    height: 10px;
    border: 1px solid #000000;
}
.cl-voda-progress2, .cl-voda-progress3
{
    margin: auto;
    width: 40px;
    height: 10px;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
.cl-voda-progress-no
{
    background-color: #ffffff;
}
.cl-voda-progress-yes
{
    background-color: #0B55C4;
}


[data-title] {
   // position: relative; /* Относительное позиционирование */
  // cursor: help; /* Меняем курсор на справочный */
}
[data-title]::after {
 //   content: attr(data-title); /* Выводим текст из атрибута data-title */
 //   position: absolute; /* Абсолютное позиционирование */
 //   left: 0; top: 1em; /* Положение подсказки */
 //   opacity: 0; /* Скрываем подсказку, делая её прозрачной */
//    transition: 0.5s; /* Время появления подсказки */
 //   pointer-events: none; /* Подсказка не реагирует на курсор */
 //   background: rgba(57, 137, 201, 0.9); /* Синий цвет фона */
 //   color: #fff; /* Белый цвет текста */
  //  padding: 0.5em; /* Поля вокруг текста */
}
[data-title]:hover::after {
    //opacity: 1; /* Показываем подсказку */
}


.cl-data-title
{
    width: 100%;
    color: black;
}
.cl-data-title-24
{
    width: 100%;
    color: blue;
}
.cl-data-title-ok
{
    width: 100%;
    color: green;
}
.cl-data-title-error
{
    width: 100%;
    color: red;
}
.cl-data-title-com
{
    font-weight: normal;
    color: black;
    text-align: left;
}
.cl-poweron
{
    color: green;
}

.cl-ven_block
{
    height: 60px;
}
.cl-ven-back
{
    float: left;
    margin-top: 10px;
    text-align: center;
    padding: 10px;
    width: 100px;
    color: #ffffff;
    background-color: #0B55C4;
    cursor: pointer;
    margin-bottom: 5px;
}
.cl-ven-back-rep
{
    float: left;
    margin-top: 10px;
    text-align: center;
    padding: 10px;
    width: 100px;
    color: #ffffff;
    background-color: green;
    cursor: pointer;
    margin-bottom: 5px;
    margin-left: 10px;
}

.cl-cabinetmain-div
{
    display: block;
}
.cl-cabinetmain-div-mob
{
    display: none;
}

.cl-vendingpodrob-show
{
    margin: 10px;
    background-color: #0B55C4;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
}

.cl-userall-but-block-no
{
    margin: auto;
    width: 110px;
    text-align: center;
    background-color: green;
    color: white;
    padding: 5px;
    cursor: pointer;
}
.cl-userall-but-block-yes
{
    margin: auto;
    width: 110px;
    text-align: center;
    background-color: red;
    color: white;
    padding: 5px;
    cursor: pointer;
}

.cl-userblock
{
    color: red;
}
.cl-name-phone
{
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    color: black;
}


.cl-insert-strok
{
    padding: 10px;
    text-align: center;
    font-weight: bold;
    color: white;
    background-color: #0B55C4;
    cursor: pointer;
}


@media (max-width: 600px)
{
    .cl-cabinetmain-div
    {
        display: none;
    }
    .cl-cabinetmain-div-mob
    {
        display: block;
    }

}
